from conanbase import ConanBase


class AppConan(ConanBase):
    def package(self):
        super().package()
        self.copy("permissions.ini", src = "dist/")

    def package_info(self):
        pass
